Vibe Vault for Old Versions of Android

By | June 10, 2014

The current version of Vibe Vault supports Android 4.0 and later. But do not dismay if you are one of the ~16.7% of Android users1 running Android 2.x or earlier: I received an e-mail from a user with a phone running Android 2.3.5, and was able to dig up an old version of Vibe Vault that will run on legacy versions of Android. Please send us an e-mail here if you are interested in a copy of this version of Vibe Vault.

Alternatively, you can check out an old version of the Vibe Vault source code here.

 

 

 

 

 

  1. Statistic as of June 9, 2014. See https://developer.android.com/about/dashboards/index.html?utm_source=ausdroid.net.

Leave a Reply

Your email address will not be published. Required fields are marked *